<?php 
$table = 'bancos';
if (!Schema::hasTable($table)) { 
	Schema::create($table, function ($table) {
	    $table->bigIncrements('id');
	    $table->string('nombre',100);
	    $table->string('moneda',10);
	   	$table->string('siglas',10);
	    $table->float('tipo_cambio');
	    $table->timestamps();
	   	$table->integer('users_id');
	   	$table->index(['users_id']);
	});
}
unset($table);
?>
